/*    #ffde00 > lichtgrijs #d1d1d1
    #e1c504 > donkergrijs #b2b2b2
    #4aa2e0 > zwart #414042
    #000000 > zwart #414042
    #236493 > geel #f2c657*/


/*
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-55Roma';
font-family:'Bebas Neue W01 Regular';
d1d1d1 yellow;
b2b2b2 yellow darker
414042 blue
f2c657 blue darker
*/

html,body{
	width:100%; height:100%; font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
	color:#414042;
   outline: 0;
}

h1, h2, h3{
	margin:0px 0px 0px 0px; font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:100%;
}
small{
	float:left; width:100%; color:#414042;
}
h1{
	margin:25px 0px 0px 0px; font-size:44px; color:#ffffff;
}
h2{
	margin:5px 0px 0px 0px; font-size:28px; color:#d1d1d1;
}

p{
	font-size:14px; line-height:20px; font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
}
p a{
	color:#414042; text-decoration:underline;
}
p a:hover{
	color:#f2c657; text-decoration:none;
}

a{
	color:#414042;
}
.footer h2 a{
	color:#f2c657;
}
a:hover{
	color:#414042;
}
a.link{
	background:#d1d1d1; color:#414042; padding:5px; 
}
element { outline: none; }
a:focus, a:active,
button,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    outline: none !important;
}
.ajax_overlay{
	background-image:url(../../img/spoken/assets/loader.gif); background-repeat:no-repeat; background-position:center;	
}
.head-container{
	width:100%; max-width:1170px;
}
.userstatusblock{
	padding-top:15px; margin-left:16.67%; float:left !important;
}
#mainnav{
	position:absolute; z-index:100;
	height:50px; overflow:hidden; float:left; width:auto;
}
#mainnavcontainer.opened #mainnav{
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
	height:400px;
}


#mainnav ul{
	width:100%; padding:0px; margin:0px;
}
#mainnav ul li{
	width:100%; float:left;
	background:#d1d1d1;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	border-left:1px solid #ffffff;
}
#mainnav ul li a{
	text-transform:uppercase; color:#414042;
	padding:15px 25px;
}
#mainnav ul li.active > a {
	background:#414042; color:#ffffff;
}
.nav-tabs{
	border:0px;
}
.nav-tabs > li > a {
	background:#d1d1d1; width:200px; font-size:22px; color:#414042; text-align:center;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.nav-toggle a{
	background:#414042;
}
.nav-toggle{
	width:80px !important;
	position:absolute; right:0px !important; top:0px; float:right !important;
}

.form-container,
.info-container{
	margin:0px; padding:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.info-container{
	background:#ffffff; padding-bottom:20px;
}
.info-container p{
	
}
.info-container h2{
	margin-top:20px;
}

legend{
	margin:15px 0px 15px 0px; font-size:22px; color:#d1d1d1; border:0px; padding-bottom:15px;
}
legend h2{
}
legend h2 small{
	float:none; padding-left:5px; padding-right:5px;
}

.input-group,
.input-group{
	margin:3px 0px;
}
.btn-group{
	margin:0px 0px 15px 0px;
}
.form-group{
}
.form-control{
	border-radius:0px;
}
 
.btn{
	border-radius:0px;
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.btn-primary{
	background:#d1d1d1; color:#414042; border:0px;
}
.btn-info{
	background:#b2b2b2; color:#414042; border:0px;
}
.btn-default{
	background:none; color:#414042;
	font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
}

.btn-primary:hover{
	background:#414042; color:#ffffff;
}
.btn-info:hover{
	background:#414042; color:#ffffff;
}
.btn-default:hover{
	color:#7a7a7a; background:none;
}

div.has-error li{
	display:none !important;
}
div.has-error .dropdown-menu  li{
	display:block !important;
}

.bootstrap-select {
	margin-bottom:10px !important;
}
button.selectpicker {
	height:34px; 
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; padding:0px 10px !important;
	font-size:14px;
} 
.dropdown-menu {
	border-radius:0px; box-shadow:none;
} 
.dropdown-menu > li > a{
	font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif; font-size:12px; color:#414042;
	border:0px !important;
} 
.dropdown-menu > li.selected > a{
	background:#d1d1d1; color:#414042;
} 
.dropdown-menu > li > a:hover{
	background:#d1d1d1 !important; color:#414042 !important;
}

.footer{
	background:rgba(0,0,0,1.00); background-color:#414042; 
}
.footer .container-fluid{
	padding:0px;	
}
#footer_social{
	background-image:url(../../img/spoken/assets/frame/bg2019.png); background-repeat:no-repeat; background-position:right bottom; padding-bottom:300px; background-size: 200px;
}

.footer #footer_social h2{
	margin:50px 0px 0px 0px; font-size:26px;
}
.footer #footer_social h3{
	margin:0px 0px; font-size:16px; color:#ffffff;
}
.footer #footer_social h4{
	margin:0px 0px 15px 0px; font-size:16px; color:#ffffff;
}
.footer #footer_social h5{
	margin:0px 0px 15px 0px; font-size:12px; color:#ffffff;
}
#footer_credits{
	width:100%; padding:5px; color:#bbbbbb; top:auto; text-align:right; margin:0px; left:0px; float:left; font-size:12px;	
	
    background: #ffffff;
}

.logos{
	background-color:#ffffff; margin:0px; padding:0px; padding-top:15px; line-height:50px;
}
.logos p{
	line-height:18px; margin:10px 0px;
}


.menu-social{
	background:#d1d1d1; margin-top:60px; padding:5px 10px; width:auto; float:left; height:50px;
	display:none;
}
.social-icon{
	width:auto; float:left;
}
.menu-social p{
	margin:10px 0px;
	width:auto; float:left; color:#414042; font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.menu-social img{
	width:20px; margin:10px 5px;
}

.menu-search{
	background:#414042; margin-top:60px; padding:5px 10px; width:auto; float:left; height:50px; width:100%;
}
.menu-search .form-group{
	width:100%;
}
.menu-search .btn-default{
	background:#ffffff; padding-right:10px; padding-left:10px; margin:0px;
}

.userstatusblock .btn-primary{
	width:50%;	
}
.userstatusblock .btn-info{
	width:50%;	
}
.userstatusblock .btn-default{
	font-size:11px; border:0px;
}

section{
	margin:15px 0px 0px 0px;	
}

#myCarousel{
	min-height:400px; background:#414042;	
}
.carousel-inner .item{
	min-height:350px; overflow:hidden;
}
.carousel-inner .item img{
}
.carousel-inner .item .caption{
	position:absolute; bottom:10px; right:10%; width:80%;
}
.carousel-inner .item .caption h2{
	font-size:24px;
}
.carousel-inner .item .caption h3{
	font-size:14px; color:#ffffff; display:none;
}
.carousel-inner .item .caption p{
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	 color:#ffffff; font-size:12px;
}
.carousel-inner .item .caption .btn-default{
	background:#d1d1d1; color:#414042; border:0px;
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
} 


.main-content{
	/*background:url(../../img/spoken/assets/frame/bg.jpg); background-repeat:no-repeat; background-position:bottom; background-size:contain;*/ padding-bottom:100px; min-height:800px;	
}

.block{
	position:relative; float:left; width:100%; margin:0px 0px 15px 0px;
}
.block h2{
	float:none; width:auto; margin:0px 0px 15px 0px;
}
.block h3{
	float:left; width:100%; margin:0px 0px 0px 0px;
}



.side-blocks-container{
	padding-top:57px;
}
.side-blocks{
	background:#414042; color:#ffffff; margin:0px 0px 30px 0px;
	float:left; width:100%;
}
.side-blocks-y{
	background:#d1d1d1;
}
.side-blocks-header{
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:10px 15px; font-size:30px; color:#f2c657;
	float:left; width:100%;
}
.side-blocks-y .side-blocks-header{
	color:#414042;
}
.side-blocks a{
	color:#ffffff;
}
.side-blocks-y a{
	color:#414042;
}
.side-blocks a:hover{
	color:#f2c657; text-decoration:none;
}
.side-blocks .block h2{
	font-size:16px;
}
.side-blocks .btn-default{
	border:0px; padding:0px; font-size:12px;
}
.side-blocks .btn-primary{
	background:#f2c657; color:#414042 !important;
}
.side-blocks-y .btn-primary{
	background:#b2b2b2 ; color:#414042 !important;
}
.side-detail{
	display:none;
}



.content .block{
	background-color:#d1d1d1; margin:0px; border-bottom:1px solid #ffffff;
}
.content .block-image{
	margin:15px;
}
.content .block-caption{
	background-color:#b2b2b2; margin:20px 0px; padding:15px 15px;
}
.content .block-caption h2{
	margin-bottom:10px;
}
.content .block-caption h2 a{
	color:#ffffff;
}
.block-date{
	font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
	font-size:12px;
}
.block-desc{
	margin-top:10px;
	font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
	font-size:12px;
}
.block-btns a{
	color:#d1d1d1;
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.block-video{
	margin-bottom:10px;
}
.detail-content{
	padding:0px;
}




.side-artist .block-image{
	padding-right:0px;
}
.side-artist h2{
	margin-bottom:0px;
}
.side-news h2{
	margin:10px 0px;
}
.side-news h2{
	margin:10px 0px;
}
.side-agenda .block{
	border-bottom:1px solid #ffffff; padding-bottom:15px;
}
.side-agenda h2{
	margin:10px 0px 0px 0px;
}
.side-agenda h2 a{
	color:#f2c657;
}
.side-agenda h2 a:hover{
	color:#d1d1d1;
}
.side-agenda .block-date{
	font-size:18px !important; 
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.side-agenda .block-image {
	display:none;
}
.side-agenda .btn-default  {
	display:none;
}



.homecontent{
	margin-bottom:30px; float:left; width:100%;
}
.homecontent .block-desc{
	display:none;
}

.page-container{
	
}
.page-header{
	border:0px; margin:0px; padding:0px 15px;;
}
.page-header h1{
	color:#d1d1d1; margin-bottom:10px; margin-top:0px; float:left; font-size:24px;
}
.page-header h1 small{
	color:#414042; padding:0px; width:100%; float:left;
}
.detail-content h2{
	font-size:18px;
}
.page-txt{
	
}
.page-txt p{
	font-size:13px;
}
.page-xtxt{
	padding-bottom:30px;
}
.page-xtxt p{
	font-size:13px;
	font-family:'HelveticaNeueW01-55Roma',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}



/*news*/
.blog-main{
	border-top:15px solid #414042; padding-top:15px;
}
.blog-main .detail-content h2 p{
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:22px;
}
.blog-main .detail-content .page-txt{
	padding-top:15px;
}
.main-image {
	margin-bottom:15px;
}



/*events*/
.events-main{
	border-top:15px solid #d1d1d1; padding-top:15px;
}
.eventscontent .block {
	padding:15px;
	background:#414042;
}
.eventscontent .block-image{
	margin:15px 0px; padding-left:0px;
}
.eventscontent .block-caption{
	margin:15px 0px; background:#f2c657;
}
.eventscontent .block .btn-default{
	border:0px;
}
.eventscontent .block h2{
	font-size:18px;
}
.eventscontent .block h2 a{
	color:#414042;
}
.eventscontent .block h3{
	color:#d1d1d1; margin-top:10px; font-size:18px;
}
.eventscontent .block h4{
	font-size:18px;
	color:#ffffff;
}
.eventscontent .block h4 small{
	color:#ffffff;
}
.eventscontent .block .block-btns a{
	margin-top:10px;
	color:#414042; background:#d1d1d1; padding:10px 20px;
}



/*users*/
.users-main{
	border-top:15px solid #414042; padding-top:15px;
}
.users-main fieldset{
	background:#eee; padding:0px 30px; margin:15px 0px 15px 0px;
}
.users-main legend h2{
	color:#414042;
}

/*artiest*/
.artists-main{
	border-top:15px solid #414042; padding-top:15px;
}
.artistscontent .block {
	width:100%; height:200px; padding:15px;
}
.artistscontent .block-image {
   margin: 0px 0px; padding:0px;
}
.artistscontent .block-info {
	background: #b2b2b2; height:100%;
   	margin: 0px 0px; padding:15px 0px;
}
.artistscontent .block-info h2,
.artistscontent .block-info h3,
.artistscontent .block-info h4{
   	margin: 0px 15px;
}
.artistscontent .block-info h2{
	color:#ffffff; font-size:30px;
}
.artistscontent .block-info h3{
	font-size:20px;
	color:#f2c657;
}
.artistscontent .block-info h4{
	font-size:18px;
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:100%; float:left;
	color:#414042;
}
.artistscontent .block-info h4 small{
	color:#414042; float:left; width:100%;
}

.block-info-rating{
	position:absolute; bottom:0px; display: none; opacity: 0;
}
.rank-votes{
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*color:#d1d1d1; */font-size:30px;
}



#create_container fieldset{
	background:#eee; padding:0px 30px; margin:15px 0px 15px 0px;
}
#create_container legend{
	margin:15px 0px 0px 0px;
}
#create_container legend h2{
	color:#414042;
}
#create_container label{
	font-weight:normal; padding:5px 15px;
	font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
}
#create_container button.selectpicker{
	font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
}
#create_container .form-control {
	font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
}
#create_container h4 {
	font-size:16px;
}
.btn-group > .btn.active{
	background-color:#d1d1d1; color:#414042;	
}
.toolbar a{
	background:#CCC; padding:5px 15px; color:#414042;
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 1px solid #CCC;
}
#create_container textarea {
    width: 100%;
    height: 200px;
    padding: 5px;
    border: 1px solid #CCC;
    box-sizing: border-box;
    font-family: "HelveticaNeueW01-45Ligh",Arial,Helvetica,sans-serif;
    vertical-align: top;
    font-size: 14px;
    resize: none;
}
#create_container .file-button{
	width: 50px; height:50px; border-radius:50%; text-align:center; line-height:50px; border:2px solid #d1d1d1;
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:46px;
	background-color:#d1d1d1; color:#414042;
}
#create_container .preview-image{
	width:100%; float:left; position:relative; max-width:300px;
}
#create_container .preview-image img{
	max-width:50%;
}
#create_container .del-link{
	font-family:'Bebas Neue W01 Regular',Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px;
	background-color:#414042; color:#ffffff; padding:5px; margin-top:2px; float:left;
}
#create_container #profile_image_status{
	width:100%; float:left;
}
#create_container #profile_image_container{
	padding-bottom:30px;	
}


















.artist-detail-bio{
	font-size:14px; line-height:20px; font-family:"HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
}
.artist-detail-bio p{
	margin-top:10px; font-size:12px;
}
.artist-detail-bio h2{
	margin-top:10px; margin-bottom:10px;
}
.artist-detail-bio h2{
	margin-top:10px;
}

.side-detailartist{
	padding-bottom:20px;
}
.side-detailartist-y{
	background:#d1d1d1;
}
.side-detailartist h1{
	font-size:28px;
}
.side-detailartist-y h2{
	color:#414042; font-size:18px;
}
.side-detailartist-y .side-blocks-content{
	/*background:#b2b2b2;*/ padding-bottom:15px;
	margin:0px 0px 0px 0px;
} 
.side-detailartist-y .side-blocks-header{
	color:#414042;
} 
.side-detailartist-y .btn-primary{
	background:#b2b2b2;
} 
.side-detailartist .side-blocks-header{
	padding-bottom:0px;
}
.side-detailartist .block-image{
	padding:0px;
}
.side-detailartist .block-info-rating{
	position:relative; bottom:auto; top:0px;	
}
.vip-image{
	margin:15px 0px 0px 0px;
}


.block-social{
	width:100%; float:left;	
}
.block-social .social-icon{
	float:right;
}
.block-social .social-icon img{
	width:25px; margin:5px 0px 10px 10px; float:left;
}

.social-small{
	margin:5px 0px;
}


.nominees-block{
	padding-left:0px;
}
.nominees-block h2{
	margin-bottom:0px; float:left; width:100%;
}
.nominees-block h2 a{
	font-size:16px;
}
.nominees-block .block-info-rating{
	position:relative; bottom:auto; width:100%;
}


#side-nominee-block{
	
}

#side-nominee-block .side-blocks-header{
	color:#414042 !important;
}
#side-nominee-block .side-blocks-content{
	margin-top:10px;
}
#side-nominee-block .nominee-header{
	color:#ffffff !important; line-height:24px; font-size:24px !important;	 
}
#side-nominee-block .nominee-header small{
	color:#eeeeee !important; font-size:16px;	 
}

#side-nominee-block .nominee-content{
	border-bottom:1px solid #d1d1d1; padding-bottom:35px;
}


#side-nominee-block .btn-primary{
}
.btn-nominee-vote{
	font-size:28px; float:right; margin-top:0px;	
}


